Bug 50638 - /usr/share/man/de is not owned by any package
Summary: /usr/share/man/de is not owned by any package
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages-de   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-01 20:04 UTC by Enrico Scholz
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-02 21:45:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-08-01 20:04:11 UTC
Description of Problem:

After installing the man-pages-de package, `rpm -qf /usr/share/man/de'
gives no output.

I don't know if the filesystem-package would be the right owner of this
directory; I am tending to make `man-pages-de' the owner of it.


The other man-pages-XX packages are affected also.



How Reproducible:

everytime

Steps to Reproduce:
1. rpm -U man-pages-de*
2. rpm -qf /usr/share/man/de


Actual Results:

file /usr/share/man/de is not owned by any package


Expected Results:

a package-name

Comment 1 Glen Foster 2001-08-02 21:45:05 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 2 Trond Eivind Glomsrxd 2001-08-02 22:54:17 UTC
Fixed in man-pages-de-0.3-2 and various other man page packages.


Note You need to log in before you can comment on or make changes to this bug.